@media (max-width:767px){
	.yc{
		display: none;
	}
	.kjlx_l{
		padding: 20px 10px 0 0;
	}
	.navbar .nav-right ul li sub{
		top:0;
	}
	.footer,.smcy{
		display: none;
	}
	.nav_xqy li{
		margin-bottom:30px;
	}
	.ewm{
		width: 19.33333333% !important;
	}
	.navbar-brand a{
		top:0 !important;
	}
	.ms{
		padding-top:10px;
	}
}


@media (min-width: 992px){
	.ewm{
		/* width: 19.33333333% !important; */
	}
}
/*
     FILE ARCHIVED ON 14:29:12 Dec 27, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:04:24 Jan 26, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.764
  exclusion.robots: 0.028
  exclusion.robots.policy: 0.012
  esindex: 0.013
  cdx.remote: 10.153
  LoadShardBlock: 61.919 (3)
  PetaboxLoader3.datanode: 81.7 (4)
  load_resource: 63.372
  PetaboxLoader3.resolve: 39.591
*/